section{
    text-align: justify; /* Alignement comme un paragraphe */
        font-size: 18px;
        line-height: 1.6; 
        margin: 0 0 20px;  /* Marge en bas pour séparer du formulaire */
        flex-direction: column; 
        font-size: 16px;
        line-height: 1.8; /* Espace entre les lignes pour une meilleure lisibilité */
        margin: 0 0 20px 0; /* Ajoute un espacement en bas uniquement */
        max-width: 800px; 
    }

h2{
font-weight: bold; /* Rend le texte en gras */

    }

h3{
font-size: 2.1rem;
font-weight: bold;
margin-top: 5%;
margin-bottom: 5%;

}

.formulaire-group input{ 
    width: 600px;
   height: 60px;
margin: 0 auto;
display: flex;
flex-direction: column; /* Place tous les éléments du formulaire en colonne */
gap: 1rem; 
align-items: flex-start;


}

.formulaire-group textarea
 {
    display: flex;
    align-items: flex-start;
    gap: 1rem; 
    width: 600px;
    height: 300px;
    margin: 1em
     
 }



      .boutton-formulaire{
background: #1453FF;
color: white;
border-style: outset;
border-color:#1453FF ;
width: 600px;
height: 85px;
font: arial,sans-serif;
font-size: 1.5625rem;
font-weight: bold; 
text-align: center; 
line-height: 85px;
text-shadow: none;
border-radius: 5px;
} 

.radio-group{
display: flex;
flex-direction: row ;
align-items:baseline; 
gap: 1px;

}
.radio-group label{
font-size: 1rem;
gap: 1px;
align-items: baseline; 
justify-content:flex-end

}
       
    
 .radio-group input {
  
flex-direction: row;
align-items:baseline; 
gap: 1px;


} 
.prenomErr{
    color: red;
}
 .message-err{
    width: 100%;
  height: 70px;
  border-radius: 5px;
  border: none;
  color: rgb(243, 95, 95);
  text-align: center; 
    line-height: 70px;
  background-color: rgb(248, 169, 169)
}
.message-success {
  width: 100%;
  height: 70px;
  border: none;
  color: #ffffff;
  text-align: center;
  line-height: 70px;
  background-color: rgb(171 226 162);
}

.nomdefamilleErr{
    color: red;
}
.mailErr{
    color: red;
}

.error{
  color:rgb(255, 28, 28)
}
